local fn = _gn(0x77E2DD177910E1CF)
--- Overrides the position of the main player blip for the current frame.
-- @param x X coord of the position.
-- @param y Y coord of the position.
function Global.SetPlayerBlipPositionThisFrame(x, y)
	return _in2(fn, x, y)
end
